.firstp{
	color: yellow;
}
*{
	font-family: "Courier New";
}
#cssI{
	font-size: 40px;

}
li[class="sublime"]{
	
	border: 5px solid black;
}

#h2follow{
	text-transform: uppercase;
}
#html{
	background-color: pink;
}
#css{
	background-color: green;
}
#jv{
	background-color: yellow;
}
h3[ol]{
	background-color: blue;
}
img + ul{
	list-style: none;
}
#img img{
	border-radius: 20px;
	width: 100px;
}
img ~ p{
	text-align: center;
}

